html, body{
  min-height: 100%;
  background-color:  #fff;
  overflow: hidden;
}

.headerNavBar{
  border-radius: 0px;
  margin-bottom: 30px;
}
.button-icon{
    padding-right: 5px;
    font-size: 130%;
    vertical-align: middle;
    margin-top: -5px;
}

.focusedInput{
  border-color:rgba(82,168,236,.8);
  outline:0;
  -webkit-box-shadow:0 0 8px rgba(82,168,236,.6);
  box-shadow:0 0 8px rgba(82,168,236,.6);
}

.errorInput{
    border-color: #e96666;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(233, 102, 102, 0.6);
}

.form-control.bootstrap-select > button:focus{
  border-color:rgba(82,168,236,.8) !important;
  outline:0 !important;
  -webkit-box-shadow:0 0 8px rgba(82,168,236,.6);
  box-shadow:0 0 8px rgba(82,168,236,.6);
}

.form-control.bootstrap-select > div > ul > li > a:focus{
  outline-color:rgba(82,168,236,.8) !important;
}

.formRow{
  padding-bottom: 15px;
}

.actionButton{
  font-size: 16px !important;
  outline: 0px !important;
}

.btn-default.actionButton:focus:not(:active){
  background-color: #fff;
  border-color: #ccc;
}

.alignRight{
    float: right;
}

.alignRight:not(:first-child){
    margin-right: 15px;
}

.h2-header{
    margin-top: 5px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}

.exerciseListItem{
  border-radius: 0px !important;
  border-width: 0px;
  border-left: 10px solid white;
}

.type-abdos{
  border-left-color: rgb(231, 158, 0);
  background-color: rgba(231, 158, 0, 0.15);
}
.type-abdos .badge{
  color: rgb(231, 158, 0);
}
.type-cuisses-fessier{
  border-left-color: rgb(172, 95, 191);
  background-color: rgba(172, 95, 191, 0.15);
}
.type-cuisses-fessier .badge{
  color: rgb(172, 95, 191);
}
.type-torse{
  border-left-color: rgb(0, 176, 31);
  background-color: rgba(0, 176, 31, 0.15);
}
.type-torse .badge{
  color: rgb(0, 176, 31);
}
.type-bras{
  border-left-color: rgb(0, 143, 128);
  background-color: rgba(0, 143, 128, 0.15);
}
.type-bras .badge{
  color: rgb(0, 143, 128);
}
.type-gainage{
  border-left-color: rgb(231, 59, 0);
  background-color: rgba(231, 59, 0, 0.15);
}
.type-gainage .badge{
  color: rgb(231, 59, 0);
}

.type-repos{
  border-left-color: rgb(197, 197, 197);
}

.type-corps-entier{
  border-left-color: rgb(232, 129, 228);
  background-color: rgba(232, 129, 228, 0.15);
  
}
.type-corps-entier .badge{
  color: rgb(232, 129, 228);
}

.type-program{
  border-left-color: rgb(51, 122, 183);
  background-color: rgba(51, 122, 183, 0.15);
}

.typeLabel .badge{
  background-color: white;
}
.typeLabel{
  display: inline-block;
  padding: 6px 12px 6px 6px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: default;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  margin-left: 10px;
  border-left-width: 6px;
  border-left-style: solid;
}

.skippedExercise{
  color: #a7a7a7;
}

.exerciseTitleIcon{
  padding-left: 10px;
}

.descriptionTextBox{
  white-space: pre-wrap;
  overflow-wrap: break-word;
}

.programListSmall{
  max-height: 300px;
  overflow-y: auto
}

.containerMargin{
  margin-left: 15px;
  margin-right: 15px;
}

.noBorder{
  border-radius: 0px !important;
}

.horizontalElement{
  margin-right: 5px;
  font-size: 50%;
}

.navBarIcon{
  font-size: 180%;
}

.navBarIcoLink{
  padding-top: 12px !important;
  padding-bottom: 12px !important;
}

.navbar-nav > li > a {
  cursor:default;
  -webkit-user-select: none;
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}


/*DRAG AND DROP */
ul[dnd-list]#programList .dndDraggingSource {
    display: none;
}

ul[dnd-list]#programList .dndPlaceholder {
    background-color: #ddd;
    display: block;
    min-height: 46px;
}

ul[dnd-list]#programList li{
  cursor: -webkit-grab;
}

.trashCan{
  display: block;
  color: #333;
  background-color: #fff;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;

}

ul[dnd-list]#trashList.dndDragover li .trashCan{
  background-color: #d9534f !important;
  color: #fff !important;
}

ul[dnd-list]#trashList li{
  font-size: 150%;
}

ul[dnd-list]#trashList .dndPlaceholder {
    display: none;
}

.selectedElement{
  box-shadow: inset 0px 0px 0px 100px rgba(224, 224, 224, 0.42);
}

.editedIcon{
  float:right;
  padding-left: 15px
}
.checkedIcon{
  margin-top: -3px;
  padding-left: 10px;
}
/*TOAST*/
#toast-container > div {opacity: .95!important;}
.toast-top-right{
  right: 5px !important;
  top: 60px !important;
}

.toast-top-center{
  top: 60px !important;
}

/*CALENDAR*/
.eventStyle{
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
  user-select: none;
  cursor: default;
}